Subject: Re: LSM Joining Case Test - Himanshu Saras
From: Himanshu Saras <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked];[email-masked]
Date: Mon, 25 Feb 2019 03:57:58 -0500

| | LSM Joining Case Test

Name | Himanshu Saras
E-mail | [email-masked]
Phone Number | (91) 9999381959
Which blurb would you select? | Blurb 1

Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences.

I have selected blurb 1 because it gives the reason of delay. It also gives assurance to the customer and other important things like reconfirming the name and address so that the tickets get delivered to the right person on the right address. According to blurb 1 customer will be satisfied with the resolution because it gives all the satisfactory answers what customer is looking for.

The amendment I would like to add in the response will be in the begining of the email i.e Thank you for writting your query to us we really appreciate you took out your valuable time and we sincerely apologize for the inconvinience caused to you. I will also provide them our toll free number in order to speak to customer care representatives directly.
And in the end of the email I will also add Thanks and regards and then my first name with my signature.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Conceptually, the main difference between providing " good" customer service and delivering "great" customer service is that, in the former, you are probably only barely keeping your customers satisfied; while in the latter, you are not only keeping them satisfied - you are also keeping them loyal!
Good customer service is when you get into the roots of the query of the customer and resolve it however great customer service is when you put urself into customers shoe and you go extra miles to resolve the query and the customer feels delighted, all over a wow experience for the customer.

| |

You can edit this submission and view all your submissions easily.